Subject: Re: Job | Tech Support Remote Screening
From: Subhasish Pal <[email-masked]>
To: [email-masked]
Date: Sun, 27 Dec 2020 12:27:23 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3483 Applicants

View All

Subhasish Pal
Hi I am Subhashish pal . I am having 6 years of experience as maintenance & Planning engineer. I am immediate joiner and also i am ready to relocate. Role : Providing technical support to the team of operators by servicing heavy machinery and repairing its malfunctioning.• Take daily meeting during start & end of shift for work targets.• Prepared diesel & Vehicle working report & analyzed the efficiency of vehicle. •Update RTO/ Insurance report for all vehicles.

Shortlist

Reject

Current Designation Plant Machinery Engineer(Machanical)
Current Company Isc projects pvt ltd
Notice Period 15 Days or less
Previous Designation Maintenance Engineer
Previous Company Gulf Oil Corporation

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Pune, Anywhere in North India, Anywhere in East India
Education
B.Tech/B.E.
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
Key Skills
mechanical maintenance, Plant Machinery, Plant Maintenance, Mechanical, Heavy Machinery, Earth Moving, Breakdown Maintenance, Batching Plant, Maintenance, Construction, Road Construction, Bridge Construction, Vehicle Tracking, Vehicle Maintenance, Planning

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem